MVN

it.tidalwave.netbeans : it-tidalwave-netbeans-explorer

Maven & Gradle

Oct 13, 2012
8 usages

OpenBlueSky - Explorer Enhancements

<dependency>
    <groupId>it.tidalwave.netbeans</groupId>
    <artifactId>it-tidalwave-netbeans-explorer</artifactId>
    <version>1.0.62</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of it.tidalwave.netbeans : it-tidalwave-netbeans-explorer to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.62

All Versions

Choose a version of it.tidalwave.netbeans : it-tidalwave-netbeans-explorer to add to Maven or Gradle - All Versions:

  • Version Updated
  • it-tidalwave-netbeans-explorer-1.0.62

    Oct 13, 2012
  • it-tidalwave-netbeans-explorer-1.0.61

    May 05, 2012
  • it-tidalwave-netbeans-explorer-1.0.60

    Jan 02, 2012
  • it-tidalwave-netbeans-explorer-1.0.59

    Dec 27, 2011
  • it-tidalwave-netbeans-explorer-1.0.58

    Oct 31, 2011
  • it-tidalwave-netbeans-explorer-1.0.57

    Jul 02, 2011
  • it-tidalwave-netbeans-explorer-1.0.56

    Jun 19, 2011
  • it-tidalwave-netbeans-explorer-1.0.55

    May 30, 2011
  • it-tidalwave-netbeans-explorer-1.0.54

    Mar 13, 2011
  • it-tidalwave-netbeans-explorer-1.0.53

    Sep 17, 2010
  • it-tidalwave-netbeans-explorer-1.0.52

    Aug 02, 2010
  • it-tidalwave-netbeans-explorer-1.0.50

    Jun 27, 2010
  • it-tidalwave-netbeans-explorer-1.0.48

    Apr 05, 2010
  • it-tidalwave-netbeans-explorer-1.0.47

    Mar 14, 2010
  • it-tidalwave-netbeans-explorer-1.0.46

    Mar 13, 2010
  • it-tidalwave-netbeans-explorer-1.0.45

    Feb 28, 2010
  • it-tidalwave-netbeans-explorer-1.0.44

    Feb 23, 2010
  • it-tidalwave-netbeans-explorer-1.0.43

    Feb 17, 2010
  • it-tidalwave-netbeans-explorer-1.0.42

    Feb 12, 2010
  • it-tidalwave-netbeans-explorer-1.0.41

    Feb 04, 2010

How to add a dependency to Maven

Add the following it.tidalwave.netbeans : it-tidalwave-netbeans-explorer maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>it.tidalwave.netbeans</groupId>
    <artifactId>it-tidalwave-netbeans-explorer</artifactId>
    <version>1.0.62</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following it.tidalwave.netbeans : it-tidalwave-netbeans-explorer gradle dependency to your build.gradle file:

implementation 'it.tidalwave.netbeans:it-tidalwave-netbeans-explorer:1.0.62'

Gradle Kotlin DSL: Add the following it.tidalwave.netbeans : it-tidalwave-netbeans-explorer gradle kotlin dependency to your build.gradle.kts file:

implementation("it.tidalwave.netbeans:it-tidalwave-netbeans-explorer:1.0.62")

How to add a dependency to SBT Scala

SBT Scala: Add the following it.tidalwave.netbeans : it-tidalwave-netbeans-explorer sbt scala dependency to your build.sbt file:

libraryDependencies += "it.tidalwave.netbeans" % "it-tidalwave-netbeans-explorer" % "1.0.62"